PDA

View Full Version : [ubuntu] Instalation of Eclipse EE won't work on Ubuntu 9.10 and Kubuntu 9.10



looop
March 9th, 2010, 02:17 PM
Hey I use Ubuntu 9.10 and my mate use Kubuntu 9.10, We have a coursers on UNI which requires Eclipse EE, but we can't install it, we download this edition: http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/galileo/SR2/eclipse-jee-galileo-SR2-linux-gtk.tar.gz and in terminal we put sudo apt-get install eclipse-jee-galileo-SR2-linux-gtk
But when we are done installing it is only Eclipse there is there, but not Eclipse EE, what to do ?